/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/
/* 使用说明 */
"User Guide" = "Bedienungsanleitung";

/* 文件名称 */
"File Name" = "Dateiname";

/* 导出 */
"iOS_export" = "Export";

/* 背景颜色 */
"background_color_" = "Hintergrundfarben";

/* 字体 */
"gl_font" = "Schrift";

/* 意见反馈 */
"cardFeedback" = "Feedback";

/* 背景 */
"MV_background" = "Hintergrund";

/* 敬请期待 */
"coming_soon" = "bleiben Sie dran";

/* 边框颜色 */
"Border_Color" = "Randfarbe";

/* 导出成文件 */
"Export_As_File" = "Als Datei exportieren";

/* 导出成图片 */
"Export_As_Image" = "Als Bild exportieren";

/* 工程名 */
"Project_name" = "Projektname";

/* 导入文件 */
"Import_File" = "Datei importieren";

/* 新建纵向导图 */
"Create vertical map" = "Erstellen Sie eine vertikale Karte";

/* 新建横向导图 */
"Create horizontal map" = "Erstellen Sie eine horizontale Karte";

/* 分享给朋友 */
"Share to friends" = "Teilen Sie mit Freunden";

/* 你觉得App好用吗？ */
"APPGood" = "Läuft die App Ihrer Meinung nach reibungslos?";

/* 好用，去评价 */
"goodToRate" = "Ordentlich, muss evaluieren";

/* 我要吐槽 */
"user.feedback.alert" = "Nicht so gut? Hinterlasse ein Feedback.";


